﻿html 
{
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}
body {
	background-color: #1B90D4;
	color: #000;
	font-family: sans-serif;
}

/* LoVe HAte*/
a:link,
a:visited {
	color: #1B90D4;
}
a:hover,
a:focus {
	color: cyan;
}
a:active {}

input[type='button'],
input[type='reset'],
input[type='submit'],
.button
{
	background-color: #3AC436;
	
	background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20version%3D%221.0%22%3E%3Cdefs%3E%3ClinearGradient%20id%3D%22gradient%22%20x1%3D%220%22%20y1%3D%220%22%20x2%3D%220%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20style%3D%22stop-color%3A%20%2382DC80%3B%22/%3E%3Cstop%20offset%3D%22100%25%22%20style%3D%22stop-color%3A%20%233AC436%3B%22/%3E%3C/linearGradient%3E%3C/defs%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20fill%3D%22url%28%23gradient%29%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20/%3E%3C/svg%3E);
	background-image: -webkit-linear-gradient(#82DC80, #3AC436);
	background-image:    -moz-linear-gradient(#82DC80, #3AC436);
	background-image:      -o-linear-gradient(#82DC80, #3AC436);
	
	border: 1px solid #34BB30;
	-webkit-border-radius: 4px;
	-moz-border-radius:    4px;
	border-radius:         4px;
	
	margin: 0;
	padding: 3px 15px;
	
	color: #FFF;
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: normal;
	text-decoration: none;
	
	cursor: pointer;
}
.ie8 input[type='button'],
.ie8 input[type='reset'],
.ie8 input[type='submit'],
.ie8 .button
{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FF82DC80, EndColorStr=#FF3AC436);
}
.ie7 input[type='button'],
.ie7 input[type='reset'],
.ie7 input[type='submit'],
.ie7 .button
{
	background-image: none;
	border: 0;/* needed to remove the black border on first-button-in-form */
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FF82DC80, EndColorStr=#FF3AC436);
	overflow: visible;/* ie7 width bug */
}
.ie7 .button
{
	padding: 5px 15px;/* no border means we need more padding and a position hack */
	position: relative;
	top: 1px;
}


input[type='button']:focus,
input[type='reset']:focus,
input[type='submit']:focus,
.button:focus,
input[type='button']:hover,
input[type='reset']:hover,
input[type='submit']:hover,
.button:hover
{
	background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20version%3D%221.0%22%3E%3Cdefs%3E%3ClinearGradient%20id%3D%22gradient%22%20x1%3D%220%22%20y1%3D%220%22%20x2%3D%220%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20style%3D%22stop-color%3A%20%2391E08E%3B%22/%3E%3Cstop%20offset%3D%22100%25%22%20style%3D%22stop-color%3A%20%2350CB4D%3B%22/%3E%3C/linearGradient%3E%3C/defs%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20fill%3D%22url%28%23gradient%29%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20/%3E%3C/svg%3E);
	background-image: -webkit-linear-gradient(#91E08E, #50CB4D);
	background-image:    -moz-linear-gradient(#91E08E, #50CB4D);
	background-image:      -o-linear-gradient(#91E08E, #50CB4D);
}
.ie8 input[type='button']:focus,
.ie8 input[type='reset']:focus,
.ie8 input[type='submit']:focus,
.ie8 .button:focus,
.ie8 input[type='button']:hover,
.ie8 input[type='reset']:hover,
.ie8 input[type='submit']:hover,
.ie8 .button:hover,
/* ie7 */
.ie7 input[type='button']:focus,
.ie7 input[type='reset']:focus,
.ie7 input[type='submit']:focus,
.ie7 .button:focus,
.ie7 input[type='button']:hover,
.ie7 input[type='reset']:hover,
.ie7 input[type='submit']:hover,
.ie7 .button:hover
{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FF91E08E, EndColorStr=#FF50CB4D);
}


input[type='button']:active,
input[type='reset']:active,
input[type='submit']:active,
.button:active
{
	/* inverted hover gradient */
	background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20version%3D%221.0%22%3E%3Cdefs%3E%3ClinearGradient%20id%3D%22gradient%22%20x1%3D%220%22%20y1%3D%220%22%20x2%3D%220%22%20y2%3D%22100%25%22%3E%3Cstop%20offset%3D%220%25%22%20style%3D%22stop-color%3A%20%2350CB4D%3B%22/%3E%3Cstop%20offset%3D%22100%25%22%20style%3D%22stop-color%3A%20%2391E08E%3B%22/%3E%3C/linearGradient%3E%3C/defs%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20fill%3D%22url%28%23gradient%29%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20/%3E%3C/svg%3E);
	background-image: -webkit-linear-gradient(#50CB4D, #91E08E);
	background-image:    -moz-linear-gradient(#50CB4D, #91E08E);
	background-image:      -o-linear-gradient(#50CB4D, #91E08E);
	
	position: relative;
	top: 1px;
	left: 1px;
}
.ie8 input[type='button']:active,
.ie8 input[type='reset']:active,
.ie8 input[type='submit']:active,
.ie8 .button:active
{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FF50CB4D, EndColorStr=#FF91E08E);
}
.ie7 input[type='button']:active,
.ie7 input[type='reset']:active,
.ie7 input[type='submit']:active,
.ie7 .button:active
{
	background-image: none;
	/* NOBODY TOUCHES NOTHING (in ie7) */
}



.x input[type='button'],
.x input[type='reset'],
.x input[type='submit'],
.x .button
{
	-moz-box-shadow:
		0px 1px 3px rgba(000, 000, 000, 0.5),
		inset 0px 0px 2px rgba(255, 255, 255, 1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000, 000, 000, 0.5),
		inset 0px 0px 2px rgba(255, 255, 255, 1);
		
	text-shadow:
		1px 1px 3px rgba(018, 063, 007, 0.4);/* #123F07 */
}


input[type='submit']::-moz-focus-inner {
	border: 0;
	padding-right: 0;
	padding-left: 0;
}


a.button {
	color: #FFF;
	display: inline-block;
}








.button.disabled, .button.disabled:hover {
	background-color: #CFCFCF;
	border-color: #D3D3D3;
	cursor: default;
	background-image:none;
	filter:none;
}